/*
	CSS for Slideshow w/ PNG Frame Layer
*/



/* Slideshow & Billboard Images */	
	#top-zone{overflow:hidden; width:750px; margin:0 auto; height:250px; position:absolute;} /*Here to keep images hidden in IE mostly*/
	
	#billboard{position:absolute;width:730px; height:230px;  overflow:hidden; background:url('images/billboard-bg.jpg') no-repeat top center;}
	
	.slideshow{position:absolute;width:710px; height:210px; margin:10px; overflow:hidden;}
		.slideshow li{list-style:none; float:left; display:inline; position:relative;}
	
	.edge-holders{position:absolute;width:730px; height:230px; background:url('images/edge-holders.png') no-repeat top center; position:relative; z-index:10; top:-420px;}
